Bug 7270 - Virt-viewer don't work with USB
: Virt-viewer don't work with USB
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: RED
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-09 18:01 MSD by Vladimir Potapov
Modified: 2016-08-16 14:09 MSD (History)
2 users (show)

See Also:
RPM Package: virt-viewer
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-08-09 18:01:04 MSD
Virt-viewer don't work with USB
urpmi spice-gtk solve the issue.
Please, add spice-gtk to requirements of virt-viewer
Comment 1 Andrey Bondrov 2016-08-09 18:28:49 MSD
Advisory: "virt-viewer should require spice-gtk"

https://abf.rosalinux.ru/build_lists/2696235
https://abf.rosalinux.ru/build_lists/2696236
Comment 2 Vladimir Potapov 2016-08-10 07:48:56 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-08-16 07:43:24 MSD
virt-viewer-3.1-2
https://abf.rosalinux.ru/build_lists/2696235
https://abf.rosalinux.ru/build_lists/2696236
******************************** Advisory ************************
virt-viewer should require spice-gtk
******************************************************************
QA Verified